@charset "utf-8";
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus{outline:none;}
.slides, .flex-control-nav, .flex-direction-nav{margin:0; padding:0; list-style:none;}


/* FlexSlider Necessary Styles
--------------------------------------------------------------------------------------------------------------- */
.banner-top{margin-top:-128px;}
.flexslider{display:block; position:relative; margin:0; padding:0; }
.flexslider .slides{display:block; width:100%; white-space:nowrap; overflow:hidden;}
.flexslider .slides > li{display:none; position:relative; -webkit-backface-visibility:hidden; }
.flexslider .slides img{display:block; /* max-width:100%; margin:0 auto; */ width:100%;}
img.height100{ height:80vh}
img.height101{ height:90vh}

/* .slides::before, .slides::after{display:table; content:"";} */
.slides, .slides::after{clear:both;}




/* FlexSlider Default Theme
--------------------------------------------------------------------------------------------------------------- */
.flex-viewport{max-height:2000px; transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.flexslider.carousel .slides li{}




/* Direction Nav */
.flex-direction-nav a{ font-size:0px; display:block; position:absolute; top:50%; width:17px; height:30px; margin:0px 0 0; z-index:10; overflow:hidden; text-decoration:none; opacity:1; cursor:pointer; color:rgba(0,0,0,0.8); text-shadow:1px 1px 0 rgba(255,255,255,0.3); transition:all .3s ease;  background:url(../images/banner-arrow.png) left center no-repeat; font:none;}
.flex-direction-nav .flex-prev{left: 4%;}
.flex-direction-nav .flex-next{right: 4%; background-position:-22px 0px !important;}
.flexslider:hover .flex-prev, .flexslider:hover .flex-next{opacity:0.5;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:0 !important; cursor:default;}
.flex-direction-nav a:before{line-height:1; display:inline-block; background:url(../images/banner-arrow.png) left center no-repeat;}
/* .flex-direction-nav a.flex-next:before{content:"\f054";} */




/* Control Nav */
.flex-control-nav{width:100%; position:absolute; bottom:20px; text-align:center;}
.flex-control-nav li{margin:0 6px; display:inline-block; zoom:1; *display:inline;}
.flex-control-paging li a{ width:14px; height:14px; display:none; background:rgba(0,0,0,0.5); cursor:pointer; text-indent:-9999px; border-radius:20px; box-shadow:inset 0 0 3px rgba(0,0,0,0.3); border:1px solid #fff; }
.flex-control-paging li a:hover{background:#129dda; }

.flex-control-paging li a.flex-active{background:#065188; cursor:default;}

/* Slider---content------------------------------------------------------------------------------------------------- */
.txtoverlay{ display:block; position:absolute; bottom:0px; left:0; right:0; width:100%; height:100%; margin:auto; padding:0; white-space:normal; text-align: center;  }

.centralise{ height:100%; margin:0 auto; padding:0; text-align: center; }
.verticalwrap{display:table; width:100%; height:100%; border:none; }
.banner-text-bg { width: 90%; max-width: 800px;	margin: auto; padding:0px; border:10px solid rgba(255,255,255,0.2); border-bottom:0 !important; position: absolute; left:0; right:0; bottom:0; }

.txtoverlay .heading{ font-size:30px; font-family: 'Franklin Gothic Demi Cond'; line-height:56px;  color: #fff !important; margin-top: 17px; text-shadow:1px 2px 2px rgba(0, 0, 0, 0.83); letter-spacing:1px; }
.txtoverlay .heading2, .txtoverlay3 .heading3 { font-size:34px; font-family: 'Franklin Gothic Demi Cond'; line-height:normal;  color: #fff !important; margin-top: 17px; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.83); letter-spacing:1px; }
.txtoverlay3 .heading3 { text-align:center; }




.slider2img { right:8%; bottom:4%; position:absolute; }
.slider2img-left { left:10%; bottom:4%; position:absolute; }

.slider3img { left:8%; bottom:3%; position:absolute; width:60%; }
.slider3img-rht { right:8%; bottom:4%; position:absolute; }

.slider3img img { width:38% !important; }
.slider3img span img { width:55% !important; float:right !important; margin-top:30px; }


.txtoverlay .heading span { font-size:65px;}
.txtoverlay .heading span i { color:#ffdfa2; font-style:normal; }

.txtoverlay article { background-color: #fff; padding: 20px 10px; text-align: center; }
.txtoverlay article p{font-family: 'OpenSansRegular'; color:rgba(0, 0, 0, 0.8); font-size:15px; margin-top:10px; line-height:24px; text-align:justify}
.banner-2-content{color:#4b4c4f !important;}
.txtoverlay article p span{font-size:24px; font-weight:bold;}
.view-more-btn{margin-top:40px;}
.view-more-btn a{font:13px Arial, Helvetica, sans-serif; color:#bcb3af; padding:18px 40px 17px 40px; border:1px solid #605956;  background: rgba(0, 0, 0, 0.5); text-transform:uppercase; cursor:pointer; }
.view-more-btn a:hover{ color:#fff; text-decoration: none !important;}
.text { padding:0px; margin:0 3% 0 0; min-width:28%; text-align:left;}
.text ul{ list-style: none; padding:0px; margin:0px;}
.text ul li{ display:inline; font-family: 'OpenSansRegular'; font-size:18px; color:#FFF; list-style:none; padding:0px 0px 0px 30px; margin:0px 40px 0px 0px; text-align:left; position:relative; background:url(../images/banner-tick.png) left center no-repeat;}
.subtitle{ color:#cc1517; font:bold 27px/24px Arial, Helvetica, sans-serif; margin-top: 15px;margin-bottom: 15px; }
.txtoverlay .pushright{margin-right:25px;}
.btn{color:#FFFFFF; background-color:#7EB347;}
.red{background-color:#DC8B8A;padding:15px 20px;}
.orange{background-color:#EC9700; padding:15px 20px;}
.blue{background-color:#03A1CE;padding:15px 20px;}
.flexslider .heading, .flexslider .btn{color:#d61b17;}
.checkout-box{ margin-top:30px; }
.checkout-box a { display:inline-block; padding:12px 42px; color:#5dd2ff; font-family: 'Candara'; font-size:18px; margin:10px 10px 10px 0px;
text-decoration:none; border-radius:10px; border:2px solid #65d5ff; text-transform:uppercase;

   -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out; }
  
.checkout-box a:last-child{ margin-right:0px; background-color:#ed3237; color:#fff; border-color:#c4cfd1; }

.checkout-box a:hover, .checkout-box a:last-child:hover{ background-color:#158dca; color:#fff; }

.tabblock { display:none !important; }
.tabnone { display:block; } 


/* Slider---content------end------------------------------------------------------------------------------------------- */

/* Media Queries
--------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width:1366px){
.slider2img { right:6%; }
.slider2img-left { left:6%; }
}

@media screen and (max-width:1280px){
	/* .banner-text-bg{margin-top:10%;} */
	.txtoverlay .heading{font-size:40px;}
	.slider2img { right:4%; width:50%; }
    .slider2img-left { left:4%; width:30%; }
	
	.txtoverlay3 { top:27%; width:55%; }
    .slider3img { left:4%; }
    .slider3img-rht { right:3%; }
    .slider3img-rht img { width:85% !important; }
	
	
	
}

@media screen and (max-width:1170px){
	.checkout-box a{padding:12px 35px 12px 35px;}
	.checkout-box{margin-top:10px;}
	.heading span{font-size:35px;}
	.txtoverlay .heading{font-size:30px; line-height:38px;}
	.txtoverlay .heading2{ font-size:30px; }
	
	
	.txtoverlay3 .heading3{ font-size:25px; }	
	.txtoverlay3 { top:33%; }
    .slider3img-rht { right:0; }
    .slider3img-rht img { width:75% !important; }
}

@media screen and (max-width:1024px){
	.slider2img { right:4%; width:40%; }
    .slider2img-left { left:4%; width:23%; }
	.txtoverlay .heading2{ font-size:22px; margin-top: 192px; }
	.txtoverlay2 { width: 55%;}
	
	.txtoverlay3 { top:38%; }
	.slider3img img { width:30% !important; }
	.slider3img span img { width:50% !important; }
    .slider3img-rht img { width:55% !important; }
}
@media screen and (max-width:768px){
	.txtoverlay2 { bottom: 50px; }
	.txtoverlay .heading2{ font-size:22px; margin-top: 0; }
	
	.txtoverlay3 { top:10%; width:80% }
}


@media screen and (max-width:670px){
.txtoverlay article p{ display:none;}
.txtoverlay article p span{display:none;}
.view-more-btn{display:none;}
.view-more-btn a{display:none; }
 
.checkout-box{ display:none;}
 
.txtoverlay .heading{font-size:21px;}
.heading span{font-size:25px;}
.banner-text-bg{display:none}
.flexslider .slides li > .container{ display:none; }
.tabblock { display:block !important; }
.tabnone { display:none !important; }

}
